<?php
$page_value = $_GET['page_value'];

switch($_GET['page'])  {
	case 'mcover' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'msearch' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mcategories' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mshowPost' : $page = header("Location: wauhh_panel.php".$page_value); break;
	case 'mlistings' : $page = header("Location: wauhh_panel.php".$page_value); break;

	case 'cstart' : $page = header("Location: no_panel.php".$page_value); break;
	case 'ccover' : $page = header("Location: market_panel.php".$page_value); break;
	case 'csummary' : $page = header("Location: market_panel.php".$page_value); break;
	case 'cactive' : $page = header("Location: market_panel.php".$page_value); break;
	case 'cinactive' : $page = header("Location: market_panel.php".$page_value); break;
	case 'cacc' : $page = header("Location: market_panel.php".$page_value); break;
	case 'ceditAcc' : $page = header("Location: market_panel.php".$page_value); break;
	case 'ceditPost' : $page = header("Location: market_panel.php".$page_value); break;
	case 'cshowPost' : $page = header("Location: market_panel.php".$page_value); break;
	case 'cshowInPost' : $page = header("Location: market_panel.php".$page_value); break;
	case 'caddPostOffer' : $page = header("Location: market_panel.php".$page_value); break;
	case 'caddPostWanted' : $page = header("Location: market_panel.php".$page_value); break;
}

echo $page;

?>
